<?php
    include("../../include/session.php");
    if(!$session->isAdmin()) {
        header("Location: ../../main.php");
    }
    else {
        include("../../include/db.php");
		$delete = mysql_real_escape_string($_GET['id']);
		$q =  "DELETE FROM nam_timekeeping WHERE timeId = '$delete'";
		execsql($q);
		header("Location: ../reportsMenu.php");
    }
    ?>